Subject: [MMUSIC] Working group last call: draft-ietf-mmusic-comedia-tls-04.txt

From: Colin Perkins <[email-masked]>
Date: Mon, 1 Aug 2005 09:12:54 +0200

This is to announce a working group last call on Connection-Oriented  
Media Transport over TLS in SDP <draft-ietf-mmusic-comedia- 
tls-04.txt>. Please send any final comments on this draft to the  
<[email-masked]> mailing list by 22nd August 2005. If no substantive  
issues are raised by that time, we will request the IETF publish this  
draft as a Proposed Standard RFC.

Colin

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic